Skip to main content
GET
/
esa
/
{esaId}
/
recent-buyers
List recent buyers
curl --request GET \
  --url https://api.interchange.io/api/v2/storefront/esa/{esaId}/recent-buyers \
  --header 'Authorization: Bearer <token>'
{
  "buyers": [
    {
      "operatorDomain": "<string>",
      "brandHouse": "<string>",
      "brandId": "<string>",
      "principalId": "<string>",
      "resolvedVia": "<string>",
      "resolvedGamAdvertiserId": "<string>",
      "lastSeenAt": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

esaId
integer
required

Embedded sales agent connection id.

Required range: x <= 9007199254740991
Example:

123

Query Parameters

days
integer
Required range: x <= 365
limit
integer
Required range: x <= 1000

Response

List recent buyers

buyers
object[]
required